.wp-block-meta-blurb-cards {
  color: var(--wp--custom--color--heading);
}
.wp-block-meta-blurb-cards .blurb-grid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 24px clamp(16px, 10.6666666667px + 0.9259259259vw, 24px);
}
.wp-block-meta-blurb-cards .blurb-grid.columns-3 > * {
  width: 100%;
}
@media screen and (min-width: 576px) {
  .wp-block-meta-blurb-cards .blurb-grid.columns-3 > * {
    width: calc((100% - 1 * clamp(16px, 10.6666666667px + 0.9259259259vw, 24px)) / 2);
  }
}
@media screen and (min-width: 960px) {
  .wp-block-meta-blurb-cards .blurb-grid.columns-3 > * {
    width: calc((100% - 2 * clamp(16px, 10.6666666667px + 0.9259259259vw, 24px)) / 3);
  }
}
.wp-block-meta-blurb-cards .blurb-grid.columns-4 > * {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .wp-block-meta-blurb-cards .blurb-grid.columns-4 > * {
    width: calc((100% - 1 * clamp(16px, 10.6666666667px + 0.9259259259vw, 24px)) / 2);
  }
}
@media screen and (min-width: 1280px) {
  .wp-block-meta-blurb-cards .blurb-grid.columns-4 > * {
    width: calc((100% - 3 * clamp(16px, 10.6666666667px + 0.9259259259vw, 24px)) / 4);
  }
}
.wp-block-meta-blurb-cards .blurb-grid.has-numbers {
  counter-reset: card-counter;
}
.wp-block-meta-blurb-cards .blurb-grid.has-numbers .blurb-card {
  counter-increment: card-counter;
}
.wp-block-meta-blurb-cards .blurb-grid.has-numbers .blurb-card:before {
  display: block;
  content: counter(card-counter, decimal-leading-zero);
  font-size: clamp(80px, 50px + 6.25vw, 130px);
  font-family: var(--wp--preset--font-family--secondary);
  color: transparent;
  -webkit-text-stroke: 1px rgba(119, 119, 119, 0.35);
  line-height: 1;
}
.wp-block-meta-blurb-cards .blurb-card {
  border: 1px solid var(--wp--custom--color--border);
  padding: 64px 32px 32px 32px;
  border-radius: var(--wp--custom--border--radius);
}
.wp-block-meta-blurb-cards .blurb-card .blurb-icon {
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: 16px;
}
.wp-block-meta-blurb-cards .blurb-card .blurb-icon svg {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform-style: preserve-3d;
  object-position: center center;
  fill: var(--wp--preset--color--tertiary, var(--wp--preset--color--secondary));
}
.wp-block-meta-blurb-cards .blurb-card h3 {
  font-size: 1.125rem;
  font-weight: 700;
  color: currentColor;
}
.wp-block-meta-blurb-cards .blurb-card p {
  font-size: 0.875rem;
  line-height: 1.5;
  margin-top: 8px;
  opacity: 0.75;
}
.wp-block-meta-blurb-cards .blurb-card a {
  display: inline-block;
  margin-top: 16px;
  font-size: 0.8125rem;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  transition: color 0.2s ease;
}
.wp-block-meta-blurb-cards.acf-block-preview * {
  pointer-events: none;
}
